/* FOTOS ITEMPAG */

.foto-itempag-bg {
position:absolute;
inset:0;
padding:0 var(--gap);
opacity:0.1;
z-index:0;
	@media screen and (max-width:900px) { display:none; }
}
.foto-itempag-bg .tekst-element {
max-width:750px;
}
.foto-itempag-bg .itembox .tekst-element {
padding-top:1.5em;
}
.foto-itempag-bg .itembox:first-child .tekst-element {
padding-top:0;
}

.foto-itempag {
position:relative;
height:calc(100svh - var(--headerboxheight));
margin:0 auto;
background:none;
display:flex;
flex-direction:row;
flex-wrap:nowrap;
align-items:center;
z-index:2;
}

.foto-itempag .tekstbox {
position:absolute;
top:0;
left:var(--gap);
width:auto;
height:auto;
font-size:min(1vw, 1em);
line-height:1.2;
margin:0;
padding:0;
z-index:10;
	@media screen and (max-width:900px) {
	max-width:80vw;
	font-size:0.9em;
	}
}
.foto-itempag .tekstbox h1 {
color:var(--h1color);
font-size:1.6em;
font-weight:400;
line-height:1.25;
text-transform:uppercase;
text-wrap:balance;
margin:0;
	@media screen and (max-width:900px) { font-size:1.2em; }
}
.foto-itempag .tekstbox h2 {
color:var(--h2color);
font-size:1.5em;
font-weight:400;
line-height:1.5;
text-wrap:balance;
margin:0 0 0.5rem 0;
	@media screen and (max-width:900px) { font-size:1.1em; }
}
.foto-itempag .tekstbox h3 {
color:var(--h3color);
font-size:1.5em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0;
	@media screen and (max-width:900px) { font-size:1.1em; }
}
.foto-itempag .tekstbox h4 {
color:var(--h4color);
text-shadow:none;
font-size:1.1em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0;
	@media screen and (max-width:900px) { font-size:1.1em; }
}
.foto-itempag .tekstbox h5 {
color:var(--h5color);
text-shadow:none;
font-size:1em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0;
	@media screen and (max-width:900px) { font-size:1em; }
}
.foto-itempag .tekstbox p {
color:var(--maincolor);
font-size:1.4em;
margin:0;
	@media screen and (max-width:900px) { font-size:1em; }
}

.foto-itempag a.close-kruis {
position:absolute;
top:-0.5em;
right:0;
color:var(--acolor);
font-size:min(2vw, 5em);
font-weight:400;
text-decoration:none;
padding:0.25em var(--gap);
z-index:12;
display:block;
	@media screen and (max-width:900px) { font-size:1.5em; }
}
.foto-itempag a.close-kruis:hover {
color:var(--acolorhover);
}

.foto-itempag .filebox {
position:relative;
top:-25px;
width:auto;
height:80%;
margin:auto;
display:block;
	@media screen and (max-width:900px) { top:25px; }
}
.foto-itempag .filebox .file-img {
object-fit:contain;
padding:0;
margin:auto;
}
.foto-itempag .filebox:hover .file-img {
transform:none;
}

.prev-foto, .next-foto {
position:relative;
width:4rem;
height:auto;
font-family:'Inter-Medium';
color:var(--acolor);
font-size:min(1.75vw, 5em);
text-align:center;
text-decoration:none;
display:flex;
z-index:10;
	@media screen and (max-width:900px) { font-size:1.2em; }
}
.prev-foto:hover, .next-foto:hover {
color:var(--acolorhover);
}
.prev-foto {
left:1rem;
	@media screen and (max-width:900px) {
	top:1rem;
	left:0;
	}
}
.next-foto {
right:1rem;
	@media screen and (max-width:900px) {
	top:1rem;
	right:0;
	}
}
.prev-foto div, .next-foto div {
padding:1rem;
margin:auto;
}

.foto-itempag .filebox .bijschrift {
font-size:1em;
line-height:2;
padding:0.5rem 0;
margin:0;
	@media screen and (max-width:900px) { font-size:0.8em; }
}
.foto-itempag .filebox .bijschrift h1 {
color:rgb(255 255 255);
text-shadow:1px 1px rgb(0 0 0 / .1);
font-size:1.2em;
font-weight:400;
letter-spacing:1px;
line-height:1.25;
text-align:left;
text-wrap:balance;
margin:0;
	@media screen and (max-width:900px) { font-size:1.4em; }
}
.foto-itempag .filebox .bijschrift h2 {
color:rgb(255 255 255);
text-shadow:1px 1px rgb(0 0 0 / .1);
font-size:1.5em;
font-weight:400;
line-height:1.5;
text-wrap:balance;
margin:0 0 0.5rem 0;
font-size:1em;
text-align:left;
	@media screen and (max-width:900px) { font-size:1.2em; }
}
.foto-itempag .filebox .bijschrift p {
color:rgb(255 255 255);
text-shadow:1px 1px rgb(0 0 0 / .1);
font-size:1.4em;
margin:0;
	@media screen and (max-width:900px) { font-size:1em; }
}
